ul.faqList {
	clear: both;
	margin-top: 25px;
	list-style-type: none;
	margin-bottom: 3%;
	width: 100%;
}
ul.faqList > li {
	background-color: #fff;
	border:1px solid #ffe381;
	margin-bottom:20px;
}
ul.faqList li h3 {
	padding: 15px 0px 15px 0px;
	cursor: pointer;
	position: relative;
	font-size: 16px;
	color: #333;
	line-height: 26px;
	margin: auto;
	width: calc(100% - 0px);
	float: none;
	clear: none;
}
ul.faqList li h3 b {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	margin-right: 10px;
	color: #e23f40;
	margin-top: -5px;
	margin-left: 15px;
	font-weight:700;
	font-family: "Cinzel", serif;
}
ul.faqList li h3 a.toggleOpen {
	cursor: pointer;
	display: block;
	margin-top: -15px;
	padding: 5px 7px;
	border-radius: 30px;
	background-color: #ffcc00;
	font-size: 16px;
	color: #472d00;
	position: absolute;
	right: 10px;
	top: 50%;
	height: 20px;
	line-height: 20px;
}
ul.faqList li .definition {
	/**display: none;**/
	padding: 15px;
	font-size: 16px;
	color: #000000;
	line-height: 1.8;
	background-color: #ffedb9;
	width: calc(100% - 30px);
	margin-bottom:0px;
}

